/*
 * @Author: Kane
 * @Date: 2023-09-21 11:35:57
 * @LastEditors: Kane
 * @FilePath: /desktop_archievement_backend/src/main/java/com/cpic/xim/web/controllers/rewards/DeleteTelsalerResponse.java
 * @Description: 
 * 
 * Copyright (c) ${2022} by Kane, All Rights Reserved. 
 */
package com.cpic.xim.web.controllers.rewards;

import com.cpic.xim.web.controllers.QueryResponse;

public class DeleteTelsalerResponse extends QueryResponse
{
    public DeleteTelsalerResponse()
    {
        super();
    }

    public DeleteTelsalerResponse( boolean success, String message )
    {
        super( success, message );
    }
}